name: 'Simple XML Sitemap'
type: module
description: 'Creates a standard conform hreflang XML sitemap of the site content and provides a framework for developing other sitemap types.'
configure: simple_sitemap.settings
package: SEO
# core: 8.x

# Information added by Drupal.org packaging script on 2018-12-07
version: '8.x-3.0'
core: '8.x'
project: 'simple_sitemap'
datestamp: 1544174900
